2024-02-29 14:04 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003644IK+[All Projects] Generalpublic2020-08-15 10:43
ReporterJOTD 
Assigned ToStingRayProject InfoIK+ (Archer MacLean)
http://www.whdload.de/games/IK+.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0003644: Sounds are missing in the ball bounce stage: the big gong-like sound does not
DescriptionGameVersion: english,pal,1 disk
SlaveVersion: latest (whdload 2015 CD)

Sounds are missing in the ball bounce stage: the big gong-like sound does not play when deflecting a ball.
fight bits have proper sound.
TagsNo tags attached.
MachineA1200
CPU68060
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem64 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.2
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0005881

StingRay (developer)

Fixed in v1.8, reason was a CPU dependent loop for the DMA wait in the level 4 interrupt, it affected all samples, not just the ones in the bonus round.
+Notes

-Issue History
Date Modified Username Field Change
2017-03-12 00:06 administrator New Issue
2017-03-12 00:06 administrator Status new => assigned
2017-03-12 00:06 administrator Assigned To => StingRay
2017-11-26 16:48 StingRay Note Added: 0005881
2017-11-26 16:48 StingRay Status assigned => resolved
2017-11-26 16:48 StingRay Resolution open => fixed
2020-08-15 10:43 JOTD Status resolved => closed
+Issue History